[Plugin: WP to Twitter] Getting this error now after update to 2.0.4 (2 posts)

  1. Jim R
    Posted 5 years ago #

    This plugin may not fully work in your server environment. The plugin failed to contact both a URL shortener API and the Twitter service API.

    I've been having lots of non-postings with the last two updates. I was hoping this would cure it.


  2. Joe Dolson
    Posted 5 years ago #

    There should be more elaboration in the error message than just that - what does the rest of the error message say?

Topic Closed

This topic has been closed to new replies.

About this Topic